#ifndef MARS_MAitoff
#define MARS_MAitoff

//////////////////////////////////////////////////////////////
//
//   MAitoff
//
//   A Hexagon for the MAGIC event display
//
//////////////////////////////////////////////////////////////

#ifndef MARS_MAGIC
#include "MAGIC.h"
#endif

#ifndef ROOT_TPad
#include <TPad.h>
#endif 

class MAitoff
{
public:
    static void Transform(Double_t lon, Double_t lat, Double_t &x, Double_t &y);

    void Draw(Option_t *o="");

    ClassDef(MAitoff, 1)    // A hexagon for MAGIC
};

#endif

